#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Apr 21 22:13:55 BRT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryReimagined_r5.1.1.zip
enableShaders=true
